<?php
$dalTablempgsssearch_settings = array();
$dalTablempgsssearch_settings["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablempgsssearch_settings["TYPE"] = array("type"=>3,"varname"=>"TYPE", "name" => "TYPE");
$dalTablempgsssearch_settings["NAME"] = array("type"=>201,"varname"=>"NAME", "name" => "NAME");
$dalTablempgsssearch_settings["USERNAME"] = array("type"=>201,"varname"=>"USERNAME", "name" => "USERNAME");
$dalTablempgsssearch_settings["COOKIE"] = array("type"=>200,"varname"=>"COOKIE", "name" => "COOKIE");
$dalTablempgsssearch_settings["SEARCH"] = array("type"=>201,"varname"=>"SEARCH", "name" => "SEARCH");
$dalTablempgsssearch_settings["TABLENAME"] = array("type"=>200,"varname"=>"TABLENAME", "name" => "TABLENAME");
	$dalTablempgsssearch_settings["ID"]["key"]=true;

$dal_info["Tables__mpgsssearch_settings"] = &$dalTablempgsssearch_settings;
?>